input[type="text"],
input[type="password"],
textarea,
select {
	border: 1px solid #555;
	background:#262626 url(../images/input_bg.gif) left top no-repeat;
	color:#d8d8d8;
	padding: 10px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
}

select {
	width: 402px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
	color:#fff;
	border-color:#777;
}

fieldset {
	padding:10px 30px 10px;
	margin-bottom:10px;
	border:0 none;
	background:url(../images/wh10.png) left top repeat;
}
fieldset legend {
	padding:5px 10px;
	margin-left:-5px;
	font-family:'Droid Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:1.3em;
	text-transform:capitalize;
	font-weight:300;
	background-color:#1a1a1a;
	border:1px solid #3c3c3c;
}

fieldset p,
fieldset .formwrap {
	margin:0.6em 0 0.9em;
	clear:both;
}
fieldset span { float:left; width:130px; padding-top: 7px; }

.error {
	clear:both;
	float:none;
	display: block;
	width:auto;
	padding-left:130px;
	color: #bb5a50;
	font-weight: bold;
}

#qcontact .error {
	padding-left:0px;
}

fieldset input[type="text"],
fieldset input[type="password"],
fieldset textarea,
fieldset select {
	border: 1px solid #555;
	background:#262626 url(../images/input_bg.gif) left top no-repeat;
	color:#d8d8d8;
	padding: 10px;
	width: 485px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
}

form fieldset select {
	width: 506px;
}

fieldset .smTxt { font-size: 0.8em; color: #666; }

fieldset input.txtshort{width:140px;}
fieldset input.txtshorter{width:80px;}
fieldset .top {
	margin:1.4em 0 0.9em 0;
}
fieldset input:focus, fieldset textarea:focus{
}

textarea.fullwidth {
	width: 590px;
}

#addB { margin-top: 20px; }
.submitB { float: right; }

.hide { display: none; }
.show { display: block; }

#sidebar fieldset{
	padding:8px 13px;
}
#sidebar fieldset input[type="text"],
#sidebar fieldset input[type="password"],
#sidebar fieldset textarea{
	padding:7px;
	width:151px;
}
#sidebar fieldset p{
	margin:5px 0;
}
#q-contact input[type="text"],
#q-contact input[type="password"],
#q-contact textarea{
	padding:4px;
	width:144px;
}
#q-contact textarea{
	height:81px;
}
#q-contact .submitB{
	margin:0;
}
#q-contact p { 
	margin: 0 0 5px 0; 
}